/*FRIENDS*/
div.head, div.friends-list {
    font-family: Calibri;
}

#friends div.head {
    border-bottom: 2px dotted #CACACA;
    margin: 0px 0px 20px 0px;
}

#friends div.head ul {
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none outside none;
    float: left;
    width: 60%;
}

#friends div.head ul li {
    display: inline-block;
    margin-right: 10%;
    font-size: 22px;
    font-family: Calibri, sans-serif;
}

#friends div.head ul li a {
    text-decoration: none;
    color: #0000ff;
}

#friends div.head ul li a:hover{
    text-decoration:underline;
}

#friends div.friends-list ul {
    padding: 0;
    list-style: none outside none;
    margin: 0px 0px 0px 0px;
}

#friends div.friends-list ul li {
    display: inline;
    float: left;
    width: 31%;
    margin: 0px 2% 25px 0px;
}

div.friends-list ul li article {
    -webkit-box-shadow: 0 0px 0px 2px #e5e5e5;
    -moz-box-shadow: 0 0px 0px 2px #e5e5e5;
    box-shadow: 0 0px 0px 2px #e5e5e5;
    background: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3%;
    height: 55px;
    overflow: hidden;
}

div.friends-list ul li article img {
    float: left;
    margin: 0 10px 0 0;
    max-width: 50px;
    max-height: 50px;
    min-width: 40px;
    min-height: 40px;
}

i.iconoImg {
    float: left;
    margin: 5px 10px 0 0;
    width: 50px;
    height: 50px;
    font-size: 32px;
    text-align: center;
}

div.friends-list ul li article span.nombreAmigo {
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
}

span.nombreAmigo a {
    color: #2f2f2f;
    text-decoration: none;
}

span.nombreAmigo a:hover {
    text-decoration: underline;
}

div.friends-list ul li article span.tipoMusica {
    display: block;
    font-size: 12px;
    margin: 0 0 10px 0;
    color: #2f2f2f;
}